<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Zadanie Interwały</title>
		<script src="okna.js" defer></script>

    </head>
    <style>
        button{
            position: absolute;
           top:50%;
            left:50%;
            transform: translate(-50%, -50%);
            width: 150px; padding: 15px; background: #e44e4e; color:white; border-radius: 20px; border: 0px;
            transition: 300ms ease-in-out;
            margin-bottom: 8px;
        }
        button:hover{
            background: #831515;
            cursor: pointer;
        }
    button:disabled{
        background: #c09797;
        cursor:default;

    }
    </style>
    <body>

            <button id="guzikOkna" type="button" value="Kliknij">Kliknij</button>


    </body>
</html>